
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>设计技巧分享:11个图形深度暗示的方法 / iVAN</title>

    <meta name="description" content="设计技巧分享:11个图形深度暗示的方法 文章描述:提升设计的立体感.深度感!11招. 为设计增加深度能够让你的设计看起来更写实,而且也有视觉趣味.营造出一种三维的延伸感,从而让观看者陷入你的设计之中.而且,还能帮助你在你想要的地方构建视觉切入点. 我们是三维的存在,我们周围的物体也是三维的,但是屏幕是二维的,缺少的那个维度意味着在页面上的视觉表现要比真实生活的视觉感差.通过一些图形手段,把缺少的那维找回来可以提升真实感,一种物理感. 那我们怎样在设计中创造深度呢? 深度感暗示 首先,有两种深度暗示: 一种是图形暗示--可以在真实的绘画">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">设计技巧分享:11个图形深度暗示的方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<table>
<tr>
<td>
文章描述：提升设计的立体感、深度感！11招.
</td>
</tr>
</table>
<p>为设计增加深度能够让你的设计看起来更写实，而且也有视觉趣味。营造出一种三维的延伸感，从而让观看者陷入你的设计之中。而且，还能帮助你在你想要的地方构建视觉切入点。</p>
<p>我们是三维的存在，我们周围的物体也是三维的，但是屏幕是二维的，缺少的那个维度意味着在页面上的视觉表现要比真实生活的视觉感差。通过一些图形手段，把缺少的那维找回来可以提升真实感，一种物理感。</p>
<p>那我们怎样在设计中创造深度呢？</p>
<p><strong>深度感暗示</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM0NzQ0LmpwZw==.jpg"></p>
<p>首先，有两种深度暗示：</p>
<p>一种是图形暗示——可以在真实的绘画或者相片中再现质感；<br />一种是非图形暗示——不能在真实的绘画或者相片中再现质感；</p>
<p>绘画艺术家把他们使用的静态单眼线索(观察着和景物都是静止的)称为图形暗示(pictorial cues),通过这些暗示,可在两维的平面上产生出三维的深度效果。</p>
<p>图形深度暗示不会给整体设计造成突兀感，可以独立的作用于不同的设计元素，最后所有元素统一汇合成你的设计时，深度感就出来了。<br />每种暗示方式都有自己独一无二的特性，表达了不同的视觉信息。每种暗示方式都用自己不同的方式去传递深度感。<br />很多用户能够在扁平化设计中寻找到深度感，因此问题不在于是三维还是二维的设计，问题在于你怎样选择深度暗示的方式。</p>
<p>下面我将介绍一些图形深度暗示的方法</p>
<p><strong>图形深度暗示</strong></p>
<p><strong>1、重叠</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM0ODM1LnBuZw==.jpg"></p>
<p>这是深度暗示中很强烈的暗示方法，它比其他方式都要好用，而且提供了一种物体间冲突的感觉。<br />当一个物体被另一个物体所掩盖的时候，那肯定在他们之间有纵深的空间。<br />被掩盖的物体一定要设计的清楚，以便能够识别他们的形状。否则整体作品的感觉僵尸两个形状二维上紧紧贴在一切，而不是纵深关系。</p>
<p>透明度是重叠的方法之一，能够让我们清楚的了解到被掩盖物体的情况。视差是另外的一种展现被掩盖物体的方法。</p>
<p>从上面我们可以了解到，我们可以通过重叠的方法，把主要信息放在最上面，次要信息放在下面，让主要信息掩盖次要信息，同时营造了一种纵深感。</p>
<p><strong>2、尺寸和比例</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM1NzY3LnBuZw==.jpg"></p>
<p>大的物体看起来近一些，而小的物体看起来远一些，通过摆放不同尺寸的并且紧挨着的物体，能够带来一种感觉就是：并不是他们的实际尺寸不同，而是因为远近纵深的原因。</p>
<p>如果我们把物体复制并延伸，创造了一系列形状相似的物体，仅仅比例相同，那么纵深感就出来了。<br />信息组织上，重要信息放在近处，醒目点，不重要的信息放远一点。</p>
<p><strong>3、材质</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM1MjIwLmpwZw==.jpg"></p>
<p>材质的运用会给人一种暗示，就是这有点像现实生活中视觉元素的表面。<br />材质一般精细紧密，精密的材质也能让人联想到现实生活中三维的物体。</p>
<p><strong>4、直线透视法</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM1OTUxLmpwZw==.jpg"></p>
<p>通过组织，将图形中位置紧挨的平行线汇聚到一点或一处，能够营造一种三维视感。<br />单独的线不能构造三维视感，但是大量的线能。同时也可以暗示物体之间位置的关系。</p>
<p>透视法是在二维平面上构建三维物体纵深感的技法典范。</p>
<p><strong>5、阴影</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM1MTEyLnBuZw==.jpg"></p>
<p>从一个物体投射到另外一个物体上的阴影可以暗示他们之间的距离观影。投影可能是我们用来增加纵深感最常用的方法。<br />当阴影变得更小，更黑，形状更锐，这就说明离被投影物体更近了。如果颜色更浅，阴影更大，阴影越模糊，说明与被投影物体更远了。</p>
<p><strong>6、图像面上的位置关系</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM2MjAzLnBuZw==.jpg"></p>
<p>物体越高，通常都表示离我们越远。<br />我们可以用现实生活中的例子表示。<br />我们在下方看到的东西比如（土壤、草地）这些东西我们身体都能所接触到的，因此离我们很近<br />我们看到的云和天，我们无法触及，在上方，因此离我们很远。</p>
<p><strong>7、光影和明暗</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM2MzIzLnBuZw==.jpg"></p>
<p>正如投影那种方法一样。光在物体的表面上产生的不同效果暗示出物体是三维的。<br />渐变、斜面、凹凸，都能展示出光影效果，从而展示纵深感。<br />而且可以通过光的明暗度来展示与光源的三维位置关系，如果亮一点，说明近，如果暗一点，说明远。</p>
<p><strong>8、聚焦</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM2OTc5LmpwZw==.jpg"></p>
<p>眼睛所聚焦之处会清晰，其他的放会变得模糊。<br />越清晰的地方说明离焦点越近，越模糊的地方说明离焦点越远；根据这种暗示，空间上的关系便建立了。</p>
<p><strong>9、参照物</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM2OTE0LnBuZw==.jpg"></p>
<p>任何已知大小的物体都能给我们作为一种比较另外一种物体的参照物。根据两种熟悉物体的大小比例的关系，我们隐约的可以感觉到他们的纵深关系或位置关系。</p>
<p><strong>10、颜色对照</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM3NTk5LnBuZw==.jpg"></p>
<p>距离越远，那么物体和背景之间的对照就小。因此更黑的投影看起来近。原因在于更具有对比性。再想下聚焦，越远的物体，越模糊，对比因此比较小。</p>
<p><strong>11、颜色</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM3NDcyLnBuZw==.jpg"></p>
<p>黑色似乎远一点，温暖明亮的颜色似乎要靠近一点。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMzkyOTk0ODM3NjYwLmpwZw==.jpg"></p>
<p><strong>总结</strong></p>
<p>更多的纵深度暗示方法能够让你更好的驾驭设计，不同的深度暗示方法提供不同的深度质感。<br />纵深感做的越好，那么前景和背景的差异越大，前景元素就能得以更好的图形展示。<br />上面这些方法你用过几种？我自己用过了集中，或许，一个更巧妙的问题是”上面这些方法哪种你没用过？”</p>
<p>可以尝试一下没用过的方法，探索，或许你会收获意想不到的结果。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 10:18:23</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%bd%a2/" title="图形">图形</a>, <a href="https://www.iamivan.net/tag/%e4%b8%89%e7%bb%b4/" title="三维">三维</a>, <a href="https://www.iamivan.net/tag/%e7%89%a9%e4%bd%93/" title="物体">物体</a>, <a href="https://www.iamivan.net/tag/%e6%b7%b1%e5%ba%a6/" title="深度">深度</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>设计技巧分享:11个图形深度暗示的方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQrvaGM.html" rel="bookmark">WPF界面设计技巧（11）-认知流文档 &amp;amp&semi; 小议WPF的野心</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:WPF界面设计技巧(11)-认知流文档 &amp; 小议WPF的野心     流文档是WPF中的一种独特的文档承载格式,它的书写和呈现方式都很像HTML,它也几乎具备了HTML的绝大多数优势,并提供了更强的编程支持及对WPF其他元素的兼容.   直接来看代码吧,需要讲解的地方比较多,我就直接注释在代码里了,看起来更方便些:     Code&lt;Window x:Class=&quot;流文档.Window1&quot;     xmlns=&quot;http://schemas.microso			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7XK6b.html" rel="bookmark">搜索框设计技巧分享 帮助优化网站性能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在浏览整个网站中,搜索框通常是通向用户使用的最后一道关卡.如果你的网站内容很多,包含了详尽的特色,功能,设计元素,产品和服务等等,那么搜索框就成为了网站不可或缺的一部分.网站的成长往往需要时间.当然,从整个网站设计和开发过程来看,设计肯定要简洁,有文章和评论,以及非正式的网站通知,特色内容和服务等等.不过,随着网站层次不断提升和更新,与网站相关的内容的只是起到了装饰作用.因此,搜索框对网站的性能优化起到了至关重要的作用.   优质的职能和运作对网站开发确实很重要,但与此同时,我们也不可忽视网站的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vbQD6wz.html" rel="bookmark">WEB视觉设计&colon;折叠的图形文字设计技巧分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:字体图形化设计小谈 . 当你在做设计的时候碰到一个标题, 你会怎么做? 翻字库?一遍一遍试各种字体? 来看看大湿都是怎么做的吧. 图形化视频 文字是一种记录与传达语言的符号,它的产生是人类文明进步的一种重要标志.随着图形化时代的来临,文字与图形的关系在设计领域尤其是平面设计当中,起着举足轻重的作用.针对目前国际平面设计界以文字为主体元素的设计,本文以平面设计中文字的图形化表现为切入点,对文字图形化的表现形式和表现手法以及在平面设计的应用进行探讨性分析,希望挖掘出文字与图形化设计的更多表			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYRXxVp.html" rel="bookmark">用户界面设计经验分享：界面设计技巧分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如此有用的文章我已记不得是什么时候发现的了,但在看完的那一刻便想将之翻译,分享给大家自己也受用. 时间过了很久,来到了2014年,终于静下心来花了大把时间连同图片一起译成了中文.像我这样业余的翻译六级分数只够及格的程序员,不敢说做到信雅达,但求意思到位. 1 尽量使用单列而不是多列布局 单列布局能够让对全局有更好的掌控.同时用户也可以一目了然内容.而多列而已则会有分散用户注意力的风险使你的主旨无法很好表达.最好的做法是用一个有逻辑的叙述来引导用户并且在文末给出你的操作按钮. 2 放出礼品往往更具			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPKl8M.html" rel="bookmark">网页设计技巧分享&colon;网页页面光影特效的运用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:浅谈页面设计中光影的特效. 为了展现页面的主题或者是贴近游戏的氛围,常常会看见游戏的页面中运用了许多不同类型的光效的渲染,一个简单的元素有时候加上一点光效就可以化腐朽为神奇.那么光效究竟是如何具体地影响页面的视觉观感的呢? 1. 丰富页面的层次 当人物和背景的颜色比较接近时,为了增强人物的立体感和空间感,可以在人物上添加光效,拉开人物和背景的距离,形成视觉差异,这样需要强调的人物就瞬间凸显了出来,页面的层次也一下子体现出来了. 2. 烘托气氛 光效的颜色.形状和出现的位置会对设计表达的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mv5VQ1b.html" rel="bookmark">Illustrator中让文字绕着图形排版技巧分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位Illustrator软件的使用者们来详细的解析分享一下让文字绕着图形排版的技巧. 技巧分享:   把图形放在文字上选中图形,切记图形一定要置于顶层把文字盖住,然后打开工具栏上:对象-文字绕排-建立就可以了.文字绕排-建立下方有个选项是调节图形与文字之间的距离的. 方法: 1.AI中实现文本绕排必须是文本框内的文本才可以,也就是说,必须是用文字工具拖拽出来的文本框里输入的文字才能文本绕排 2.将文字输入或粘贴到拖拽出来的文本框中 3.置入图片,或绘制图形 4.将图片或图形置于文本框上方你想			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgJya3b.html" rel="bookmark">Illustrator设计中图案的填充经验技巧分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位Illustrator软件的使用者们来详细的解析分享一下设计中图案的填充的经验技巧. 教程分享:   如图在&quot;色板库&quot;/图案/基本图形/--中找到所需要的填充图案.填充路径. 如果库中没有也可以自制 [色板的自制方法其实也很简单只要把自己做的图案元素直接拖入&quot;色板&quot;面板即可] 注意: 未转曲的文字不可以做色板. 有些时候渐变也是不允许做色板的. 选择物体路径为其填充基本的图案和描边. 执行&quot;对象&gt;变换&gt;--&quot; 或者 &quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8ZN73b.html" rel="bookmark">网站建设网页设计小技巧分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网站建设网页设计小技巧分享.在网站建设的过程中我们会遇到很多问题,我们也会去解决各类问题.无论是网站设计还是代码编写.今天针对网站建设过程中我们会遇到的一些小问题,并给出一些简单的解决办法. Ie6不支持Png格式下的透明.效果图如下: 应用解析:有不少人都会对LOGO进行透明处理以融入head部分的渐变背景. 解决方案:采用JS代码实现或CSS滤镜功能,当然问题也存在部分,导致图片质成像量不高. 小技巧1:将透明的LOGO用高于IE6的浏览器打开网页,然后采用FF的PearlCrescentP			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjqy7Wz.html" rel="bookmark">Illustrator实用性很强常用设计小技巧分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给各位Illustrator软件的使用者们来详细的解析分享一下实用性很强常用设计小技巧. 技巧分享:                   好了,以上的信息就是小编给各位Illustrator的这一款软件的使用者们带来的详细的实用性很强常用设计小技巧解析分享的全部内容了,各位看到这里的使用者们,小编相信你们喜爱你在是非常的清楚了吧,希望小编上面的教程能给大家带去有用的帮助.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MW7RXM.html" rel="bookmark" class="title">objective c-NSLocalNotification铃声播放</a>
					<div>
						问题描述 NSLocalNotification铃声播放 在iphone设置静音模式,铃声设置为OFF的情况下,NSLocalNotification能不能播放出铃声? 请大家帮忙解答一下,谢谢. 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKeDnp.html" rel="bookmark" class="title">用asp写一个简单的加密和解密的类。。。。</a>
					<div>
						加密|解密 class Base64Classrem Const dim sBASE_64_CHARACTERS'转化码 dim lenString '计算字符串的长度 dim iCount '计数器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boglgb.html" rel="bookmark" class="title">PS图片合成教程&colon;梦幻唯美的图片画面</a>
					<div>
						本教程不管是创意还是画面的整体效果都是一流的.用到的素材也不是很多,每一幅素材都是精挑细选,然后再精心组合并渲染,做出的画面非常梦幻及唯美.最终效果 1. 创建一个新文件,大小为900px*1200p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzD6PXM.html" rel="bookmark" class="title">J2ME手机程序开发中的九大注意要点</a>
					<div>
						程序 一.J2ME中需要的Java基础知识 现在有大部分人,都是从零开始学J2ME的,学习J2ME的时候,总是从Java基础开始学习,而且现在讲Java基础的书籍中都是以J2SE来讲基础,这就给学习造 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwAy9z.html" rel="bookmark" class="title">QQ云输入法如何实现智能输入</a>
					<div>
						  QQ云输入法实现智能输入的方法如下: QQ云输入法会根据所有用户的输入习惯来调整候选词的排列位置,实现候选词的智能排列,提高用户的输入体验.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxgN2b.html" rel="bookmark" class="title">关于PPT配色的小技巧</a>
					<div>
						有很多对PPT爱好的朋友很是喜欢看关于PPT设计方面的教程,而对于非PPT设计类的教程一概充耳不闻,其实,真正的PPT是在PPT之外.说这话的意思并不是为了显示得多有逼格,而是事实就是如此.不信,请看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGLr6p.html" rel="bookmark" class="title">win7电脑如何检查localhost是否处于正常状态？</a>
					<div>
						          win7电脑如何检查localhost是否处于正常状态?   1.首先,咱们同时按下键盘上的win+R快捷键打开电脑的运行窗口,然后在运行窗口中输入cmd并单击回车,这样就可以打开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWDmGb.html" rel="bookmark" class="title">怎样给win7系统硬盘分区？</a>
					<div>
						  鼠标右击&quot;计算机&quot;,选择&quot;管理&quot;标签,打开&quot;计算机管理&quot;窗口,选择&quot;磁盘&quot;&gt;&gt;&quot;存储管理&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP84AZp.html" rel="bookmark" class="title">windows7U盘自动播放功能中添加MSE扫描？</a>
					<div>
						  1.首先,咱们需要在自己的win7旗舰版电脑中安装这个MSE杀毒软件,这是一款免费的杀毒软件,大家直接在网上搜索下载就可以了.需要注意的是,咱们需要下载这个压缩文件包mseautoplay.zip ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjOa5b.html" rel="bookmark" class="title">网页404错误什么意思？</a>
					<div>
						  对于上网族来说,相信大家经常在访问某些网页的时候,会出现某些页面无法访问,提示:404 Not Found.很多网页可能会觉得404 Not Found就是页面没找到或者被已经删除了.但如果你还停 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGQ4wp.html" rel="bookmark" class="title">电脑装13教程win7&comma;win8&period;1&comma;win10命令行配置ip地址</a>
					<div>
						  win7,win8.1,win10命令行配置ip地址图文教程来啦!大家知道修改IP地址可以在系统自带的&quot;网络和共享中心&quot;实现,但有些时候可能会因为种种原因而无法进入相应界面,比 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQj06z.html" rel="bookmark" class="title">ubuntu 配置JDK环境变量</a>
					<div>
						过程如下: 1. 先从网上下载jdk(jdk-1_5_0_02-linux-i586.rpm),推荐SUN的官方网站www.sun.com,下载后放在/home目录中,当然其它地方也行.进入安装目录  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwD5dp.html" rel="bookmark" class="title">备战双十一，大数据告诉你哪家快递公司最强？</a>
					<div>
						距离购物狂欢节--双十一,倒计时还有4天,到时国内各大快递公司的快递小哥又有的忙了.随着网购的普及和电商平台的快速发展,中国快递行业呈现数据升级.服务升级和能力升级三大特点,已经连续5年增幅超过50% ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrlkQM.html" rel="bookmark" class="title">操作Excel问题&period;</a>
					<div>
						问题描述 datagridview导出excel,怎样设置excel的分页符?现在生成excel后,默认会把我生成的内容分成了几页,如何编程使内容都在同一页中? 解决方案 解决方案二:datagrid ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEykYp.html" rel="bookmark" class="title">从源代码编译 Vim 8&period;0</a>
					<div>
						从源代码编译 Vim 实际上并不那么困难.下面是你所要做的: 1.首先,安装包括 Git 在内的所有必备的库.对于一个 Debian 类的 Linux 发行版,例如 Ubuntu,命令如下: sudo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKnQjz.html" rel="bookmark" class="title">myeclipse中servlet获取网页信息。</a>
					<div>
						问题描述 大侠们,跪求了.相当于页面中右击获取源代码那样的信息.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRjRNb.html" rel="bookmark" class="title">七大主流Android音乐播放器横向评测</a>
					<div>
						核心功能对比随着智能手机和3G网络的普及,移动互联网日益成为人们生活娱乐的重心之一.在音乐领域,竞争也十分激烈,在PC之后,几大提供音乐服务的厂商正在加紧占据手机客户端.本期我们在 Android平台 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeg1ob.html" rel="bookmark" class="title">老生常谈 11招增加外链的技巧</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 1.找您朋友的网站帮您加您网站的链 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xN2Xb.html" rel="bookmark" class="title">十届MVP大牛教你如何成为技术牛人，不，软件工匠！</a>
					<div>
						中生代技术走进冰鉴科技,10届微软MVP朱永光老师带来了一场&lt;如何成为技术牛人软件工匠&gt;的精彩分享 . 朱老师作为一个写了20年程序的前辈,为我们分享了如何成为一名软件工匠师.在我们技术人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRo7op.html" rel="bookmark" class="title">杨叙：正制定英特尔软件应用商店中国发展策略</a>
					<div>
						1月8日下午消息,英特尔公司副总裁兼中国区总裁杨叙透露,正在制定英特尔上网本软件应用商店在中国的发展策略,不久后将会有相关信息发布. 杨叙说:&quot;不同于苹果的应用程序商店,英特尔的应用程序商店 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqXrVp.html" rel="bookmark" class="title">CentOS 7  systemd的坑</a>
					<div>
						一.概述 在从 CentOS 6 迁移到 CentOS 7 的过程中,可能有一些地方需要调整,最显著的地方莫过于 systemd 带来的改变,不同的管理服务的方式,不同的日志方式,设置时区,时间等等. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZRw4b.html" rel="bookmark" class="title">如何在HTML 中嵌入 PHP 代码&lowbar;php技巧</a>
					<div>
						对于一个有经验的 PHP Web 开发者,这是一件非常容易的事情.但是对于刚开始接触 PHP 编程语言的新手这就是一个问题.所以这里介绍如何在常规的 HTML 代码中嵌入 PHP 代码. 在常规的 H ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkLoXp.html" rel="bookmark" class="title">通过复制Table生成word和excel的javascript代码&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http:// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Nog5p.html" rel="bookmark" class="title">我的Android进阶之旅------&amp;amp&semi;gt&semi;android中一些特殊字符（如：&larr;&uarr;&srarr;&darr;等箭头符号）的Unicode码值</a>
					<div>
						        在项目中,有时候在一些控件(如Button.TextView)中要添加一些符号,如下图所示:                         这个时候可以使用图片的方式来显示,不过这些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8Gqob.html" rel="bookmark" class="title">伪基站屏蔽运营商强行发诈骗短信：每台成本2万</a>
					<div>
						从去年9月起,一种利用高科技仪器进行的新型犯罪引起警方注意.一种被称为伪基站的设备,能强制连接用户手机信号,搜取附近的手机信息,并可以任意冒用手机或公用号码,强行向用户手机发送垃圾广告或诈骗信息.公安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgElGAz.html" rel="bookmark" class="title">真的假的？连数据中心都要逃离北京雾都了</a>
					<div>
						北京是我国的首都,是政治.经济.文化中心,同时也有&quot;首堵&quot;,&quot;水都&quot;,&quot;雾都&quot;之称,之所以有这么多代名词,是因为北京这个地方太受人关注了,各 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXGdXz.html" rel="bookmark" class="title">SSH集成的问题NullPointerException sessionFactory注入的问题</a>
					<div>
						问题描述 sessionFactory注入的问题,请各位高手给指导指导!求解,纠结2天了,实在没办法了.Tomcat启动就报错了applicationContext.xml配置&lt;?xmlvers ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWAwop.html" rel="bookmark" class="title">圣诞购物季促使成千上万的网民访问零售网站</a>
					<div>
						这类网站在11月的全美网站排名中尤其引人关注.其中,玩具.消费电子.综合百货.购物中心.珠宝和百货商场的网站流量都实现两位数的增长.强力球(Power Ball)彩票的奖池创纪录也吸引更多美国人访问彩 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgWVNEM.html" rel="bookmark" class="title">的哥遇红灯压线停车发微博求助</a>
					<div>
						大河网讯(记者 邢镭)开了一天一夜的http://www.aliyun.com/zixun/aggregation/2576.html&quot;&gt;出租车,赚了210元钱,因疲劳过度遇红灯停在了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr7gj1p.html" rel="bookmark" class="title">录制的EXCE分级显示的VB宏代码，转换为C&num;的问题</a>
					<div>
						问题描述 录制了分级显示的宏代码:Rows(&quot;9:9&quot;).SelectSelection.Rows.GroupRows(&quot;7:9&quot;).SelectSelecti ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
